Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1489422 - libzypp-17.1.2 is available
Summary: libzypp-17.1.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libzypp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-07 12:19 UTC by Upstream Release Monitoring
Modified: 2018-02-06 23:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-06 23:17:13 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 16.16.0 (#1489422) (958 bytes, patch)
2017-09-07 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 16.17.0 (#1489422) (958 bytes, patch)
2017-09-09 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 16.17.1 (#1489422) (959 bytes, patch)
2017-09-22 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 16.17.3 (#1489422) (959 bytes, patch)
2017-10-22 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 16.17.4 (#1489422) (958 bytes, patch)
2017-11-07 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.0.0 (#1489422) (954 bytes, patch)
2017-11-08 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.0.1 (#1489422) (955 bytes, patch)
2017-11-14 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.1.0 (#1489422) (954 bytes, patch)
2018-01-05 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.1.1 (#1489422) (955 bytes, patch)
2018-01-16 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-09-07 12:19:22 UTC
Latest upstream release: 16.16.0
Current version/release in rawhide: 16.15.6-1.fc28
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14823/

Comment 1 Upstream Release Monitoring 2017-09-07 12:19:32 UTC
Created attachment 1323081 [details]
[patch] Update to 16.16.0 (#1489422)

Comment 2 Upstream Release Monitoring 2017-09-07 12:59:37 UTC
hotness's scratch build of libzypp-16.16.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21704889

Comment 3 Upstream Release Monitoring 2017-09-09 00:18:46 UTC
Latest upstream release: 16.17.0
Current version/release in rawhide: 16.15.6-1.fc28
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14823/

Comment 4 Upstream Release Monitoring 2017-09-09 00:18:53 UTC
Created attachment 1323956 [details]
[patch] Update to 16.17.0 (#1489422)

Comment 5 Upstream Release Monitoring 2017-09-09 00:50:11 UTC
hotness's scratch build of libzypp-16.17.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21737110

Comment 6 Upstream Release Monitoring 2017-09-22 12:21:58 UTC
Latest upstream release: 16.17.1
Current version/release in rawhide: 16.15.6-1.fc28
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14823/

Comment 7 Upstream Release Monitoring 2017-09-22 12:22:11 UTC
Created attachment 1329559 [details]
[patch] Update to 16.17.1 (#1489422)

Comment 8 Upstream Release Monitoring 2017-09-22 12:49:23 UTC
hotness's scratch build of libzypp-16.17.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22021132

Comment 9 Upstream Release Monitoring 2017-10-22 12:20:10 UTC
Latest upstream release: 16.17.3
Current version/release in rawhide: 16.15.6-1.fc28
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14823/

Comment 10 Upstream Release Monitoring 2017-10-22 12:20:34 UTC
Created attachment 1341775 [details]
[patch] Update to 16.17.3 (#1489422)

Comment 11 Upstream Release Monitoring 2017-10-22 12:47:48 UTC
hotness's scratch build of libzypp-16.17.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22614889

Comment 12 Upstream Release Monitoring 2017-11-07 00:20:39 UTC
Latest upstream release: 16.17.4
Current version/release in rawhide: 16.15.6-1.fc28
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14823/

Comment 13 Upstream Release Monitoring 2017-11-07 00:20:45 UTC
Created attachment 1348783 [details]
[patch] Update to 16.17.4 (#1489422)

Comment 14 Upstream Release Monitoring 2017-11-07 00:46:24 UTC
hotness's scratch build of libzypp-16.17.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22965947

Comment 15 Upstream Release Monitoring 2017-11-08 00:25:43 UTC
Latest upstream release: 17.0.0
Current version/release in rawhide: 16.15.6-1.fc28
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14823/

Comment 16 Upstream Release Monitoring 2017-11-08 00:25:51 UTC
Created attachment 1349186 [details]
[patch] Update to 17.0.0 (#1489422)

Comment 17 Upstream Release Monitoring 2017-11-08 00:52:35 UTC
hotness's scratch build of libzypp-17.0.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22985877

Comment 18 Upstream Release Monitoring 2017-11-14 00:18:57 UTC
Latest upstream release: 17.0.1
Current version/release in rawhide: 16.15.6-1.fc28
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14823/

Comment 19 Upstream Release Monitoring 2017-11-14 00:19:06 UTC
Created attachment 1351768 [details]
[patch] Update to 17.0.1 (#1489422)

Comment 20 Upstream Release Monitoring 2017-11-14 00:47:58 UTC
hotness's scratch build of libzypp-17.0.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23112583

Comment 21 Upstream Release Monitoring 2018-01-05 00:19:31 UTC
Latest upstream release: 17.1.0
Current version/release in rawhide: 16.15.6-1.fc28
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14823/

Comment 22 Upstream Release Monitoring 2018-01-05 00:19:37 UTC
Created attachment 1377241 [details]
[patch] Update to 17.1.0 (#1489422)

Comment 23 Upstream Release Monitoring 2018-01-05 00:43:07 UTC
hotness's scratch build of libzypp-17.1.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24002728

Comment 24 Upstream Release Monitoring 2018-01-16 12:20:33 UTC
Latest upstream release: 17.1.1
Current version/release in rawhide: 16.15.6-1.fc28
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14823/

Comment 25 Upstream Release Monitoring 2018-01-16 12:20:41 UTC
Created attachment 1381972 [details]
[patch] Update to 17.1.1 (#1489422)

Comment 26 Upstream Release Monitoring 2018-01-16 12:44:32 UTC
hotness's scratch build of libzypp-17.1.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24228619

Comment 27 Upstream Release Monitoring 2018-02-03 00:18:28 UTC
Latest upstream release: 17.1.2
Current version/release in rawhide: 16.15.6-1.fc28
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14823/


Note You need to log in before you can comment on or make changes to this bug.